/* pro corner homepage */
.hlinedb {clear:both; display:block; border-bottom:1px solid #ccc; border-top:1px solid #ccc; height:3px; margin:30px 30px 30px 0; }
.hline3 {clear:both; margin:30px 0; height:3px; background-color:#eee;}

#procorner {width:990px;}
#procorner img {border:0;}
#procorner div, #procorner td {font-family:arial, helvetica, sans-serif;}
#procorner .section {text-align:left; padding:0; line-height:normal;}

#procorner #head {min-height:63px; margin:0;font-size:13px; padding:26px 0 0 30px; background:url(/Customized_Pages/procorner/img/pc-headmast-bg.gif) repeat-x left bottom; border-bottom:1px solid #ccc; position:relative;}
#procorner h1 {font-weight:normal; font:48px/100%  'helvetica neue light', helvetica, arial, sans-serif; margin:0;}
#procorner #content {margin:0 0 0 30px;}
#procorner .sm {font-size:10px; line-height:140%;}
.sm.docwidth { width:930px; color:#666;}
#procorner sup {line-height:30%;}

#procorner #feature {margin:20px 0 30px -24px;}
div#landing_nav { text-align:right; font:13px/100% times, 'times new roman', georgia, serif; margin:12px 0; width: 930px; }
#landing_nav a {color:#666; font-style:italic; text-decoration:underline; font-weight:bold;}
#landing_nav a:hover {text-decoration:none;}
#landing_nav a.activenav {text-decoration:none; cursor: default;}
.featbox2 { float:left; display:block; width:454px; margin-left:24px; }
.featbox2 .heroimg {margin-top:8px;}
.articledate {font-size:11px; line-height:130%; margin-bottom: 15px; display:block;}
div.featcopy {background:url(/Customized_Pages/procorner/img/pc-feature-bg.jpg) repeat-x 0 0; padding:22px; color:#fff; font-size:12px; border-top:1px solid #616161; margin-top:1px;}
.featcopy p {line-height:150%; margin:0 0 15px 0; color:#e7e7e7; }
.featcopy h2 {font:16px/100% helvetica, arial, sans-serif; margin:0 0 12px 0; line-height:100%;}
a.readmore {text-indent:-800px; overflow:hidden; background:url(/Customized_Pages/procorner/img/readmore.gif) no-repeat 0 0; display:block; width:87px; height:24px;}
a.readmore:hover {background-position:0 -24px;}
a.readmore:active {background-position:0 -48px;}
.featbox2 td {vertical-align:top;}
.feat_cont { width:450px; background-color:#232323;}
.sh_right {width:4px; background:url(/Customized_Pages/procorner/img/ds-vert.jpg) repeat-y 0 0;}
.sh_top {background:url(/Customized_Pages/procorner/img/ds-vert-top.jpg) no-repeat 0 0; width:4px; height:8px;}
.feat_bot {height:7px; text-align:left; background:url(/Customized_Pages/procorner/img/ds-horz.jpg) no-repeat right top;}
.sh_left {background:url(/Customized_Pages/procorner/img/ds-horz-left.jpg) no-repeat 0 0; width:10px; height:7px;}

#foot_products {background:url(/Customized_Pages/procorner/img/ft-land-bgbot.gif) repeat-x left bottom; width:930px;}
#foot_products a {text-decoration:none;}
#foot_products a u {color:#0072bc; text-decoration:underline;}
#foot_products a:hover u {text-decoration:none;}
a.ft_box {float:left; display:block; width:228px; padding-bottom:13px; font-size:12px; color:#333; margin-left:5px;}
.ft_box img {display:block; margin:10px auto 0 auto;}
.ft_box.first {margin-left:0;}
.ft_top {background:url(/Customized_Pages/procorner/img/ft-land-bgtop.gif) no-repeat 0 0; height:10px; display:block;}
.ft_copy {display:block; padding:0 13px; }

.pc_addmention { background:url(/Customized_Pages/procorner/img/pc-feature-bg2.jpg) repeat-x 0 100%; margin:0 26px 0 0; color:#333; border:1px solid #ccc; float:left; width:450px;  }
.pc_addmention img {float:left;}
.pc_addmention a {text-decoration:none; color:#333; font-size:12px; font-weight:bold;}
.pc_addmention a:hover {text-decoration:underline;}
.pc_addmention h2 {font:16px/100% helvetica, arial, sans-serif; margin:0 0 12px 0; line-height:100%;}
.pc_addmention .copy {font-size:12px; line-height:140%; padding:20px 20px 0 145px; display:block; }
.pc_addmention p {line-height:150%; margin:0; padding:0;}

/* start pro feature page*/
#prohomelink {display:block; position:absolute; top:20px; left:30px; width:210px; height:70px;}
div#bc {position:absolute; top:64px; right:46px; width:500px; text-align:right; color:#f4f4f4; font-style:italic; font-size:12px; font-family: times, 'times new roman', serif; }
#bc a { color:#f4f4f4; text-decoration:underline;}
#bc a:hover {text-decoration:none;}

#prohead { width:929px; background:#000 url(/Customized_Pages/procorner/img/prohead-bg.jpg) repeat-x 0 0; }
div#quote {color:#fff; font-size:34px; font-family: 'helvetica neue light', helvetica, arial, sans-serif; float:left; width:336px; margin:32px 0 32px 32px; text-indent:-11px; line-height:140%; }
#quote_pro {color:#fff; font-size:12px; text-align:right; margin-right:20px; line-height:100%; margin-top:10px;}
#proimg {float:right;}

#content_l { float:left; width:554px; margin-right:37px; margin-top:30px; font-size:13px; line-height:150%; color:#333; }
#content_l h2 {font-weight:normal; font:26px/100% 'helvetica neue light', helvetica, arial, sans-serif; margin:0; color:#000;}
.light {color:#999; }
#content_l h3 {font:18px/120% 'helvetica neue', helvetica, arial, sans-serif; margin:0; font-weight:bold; }
#content_l h3.h3first {margin:16px 0;}
#content_l h4 {padding:0; margin:30px 0 6px 0; font-size:14px;}
div#author { font-size:13px; font-family: times, 'times new roman', serif; font-style:italic; }
#content_l .subhead {font-size:13px; font-family: times, 'times new roman', serif; font-style:italic;}
#content_l .source {color:#666;}
#content_l p {padding:0; margin:0 0 16px 0;}
#content_l ul {margin:0 0 16px 22px; padding:0;}
#content_l li {margin:0 0 7px 0; padding:0;}
#bio {font-size:12px; line-height:145%;}

#sidebar {float:left; width:338px; margin-top:30px;}
#sidebar a { text-decoration:underline; color:#333;}
#sidebar a:hover {text-decoration:none;}
#gallery {margin-bottom:12px;}
#galleryimg {padding-top:4px; background-color:#b6b6b6;}
#gallery_links { list-style:none; padding:0 0 10px 0; margin:0; background:#f4f4f4 url(/Customized_Pages/procorner/img/gallery-bg.jpg) repeat-x 0 0; border:1px solid #e9e9e9; border-top:0; min-height:49px; }
#gallery_links li {float:left; margin:10px 0 0 7px;}
#gallery_links li a {border:1px solid #fff; width:46px; height:46px; display:block; }
.sidebar_box { background-color:#f4f4f4; border:1px solid #ededed; margin-bottom:12px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
#sidebar h3 { font-size:13px; margin:0; padding:8px 13px; border-bottom:1px solid #e0e0e0; }
.sidebar_pad {padding:13px;}
ul.equip_links, ul.related_links {font-size:11px; margin:0; padding:0; list-style:none;}
.equip_links li, .related_links li { margin-bottom:6px; line-height:130%;} 
.equip_links li a {padding-right:15px; background: url(/Customized_Pages/procorner/img/arrow-rg.gif) no-repeat right top;}